﻿@model PagedList<DomainModels.Entities.Site.SitePage>


@{
    ViewBag.Title = "لیست صفحات";
}

@Html.Partial("~/Areas/Admin/Views/Partial/_ShowMessage.cshtml")

<div class="row">
	<div class="col-lg-12">
		<table id="miyazaki" class="tbl-grid" style="width: 100%;">
			<thead>
				<tr>
                    <th>
                        @Html.DisplayNameFor(model => model.Data.First().Title)
                    </th>
                    <th>
                        @Html.DisplayNameFor(model => model.Data.First().Slug)
                    </th>
					<th></th>
				</tr>
			</thead>
			<tbody>
			@foreach (var item in Model.Data)
            {
                <tr>
                    <td>
                        @Html.DisplayFor(modelItem => item.Title)
                    </td>
                    <td>
                        @Html.DisplayFor(modelItem => item.Slug)
                    </td>
                    <td>
                        @Html.ActionLink("جزئیات", "Detail", new { id = item.Id }, new { @class = "btn btn-primary" })
                        @Html.ActionLink("Edit", "Edit", new { id = item.Id }, new { @class = "btn btn-info" })
                        @*@Html.ActionLink("حذف", "Delete", new { id = item.Id }, new { @class = "btn btn-danger" })*@
                    </td>
                </tr>
            }
			</tbody>
		</table>

        @Html.ShowEmptyLabel(Model.Data)
        @Html.ShowPagerDescription(Model)
        @Html.ShowPager(Model, Url.Action("Index"))
			
	</div>
</div>
